
.full-width {
    width: 100%;
}

.full-width .banner_top {
    margin: 0;
}

.full-width .banner_top img {
    width: 100%;
    height: 100%;
}

.banner_section img {
    width: 240px !important;
    height: 400px !important;
    max-width: 240px !important;
    max-height: 400px !important;
}

.banner_section {
    margin-bottom: 50px;
    width: 300px;
    height: 600px;
}

.banner_mobile_container {
    background: black;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    margin-bottom: 30px;
}

.banner_mobile {
    position: relative;
    width: 100%;
    height: 100%;
    background: white;
    margin: 0 auto;
    opacity: 1;
}

.banner_mobile_close {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.banner_mobile_close img {
    width: 30px;
    height: 30px;
}

.banner_mobile_close:hover {
    cursor: pointer;
}

.block.border {
    width: 300px;
    height: 600px;
    overflow: hidden;
    border: 0;
}

.block.border .img-holder {
    width: 300px;
    height: 600px;
    line-height: 0;
    background-color: transparent;
    font-size: 0;
    line-height: 0;
    text-align: right;
    display: block;
}

.block.banner_margin a {
  margin-top : 0;
}